/* 

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles at the end of this file instead 

of style.css so it is easier to update the theme. 

Simply copy an existing style from style.css to this file, 

and modify it to your liking.

*/

#loopedSlider a.flex-prev span {
  display: none;
}
#loopedSlider a.flex-next span {
  display: none;
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
/* Desktop styles go below this line */
 

#loopedSlider .entry img, #loopedSlider img.thumbnail {
border: 0px solid #FF0000;
padding: 0px;
}	
 
}